[@rxap/forms](../wiki/globals) / isNumber

# Function: isNumber()

> **isNumber**(`value`, `options`): `value is number`

Defined in: [packages/angular/forms/src/lib/validators/is-number.ts:19](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/validators/is-number.ts#L19)

Checks if a given value is a number.

## Parameters

### value

`unknown`

### options

[`IsNumberOptions`](../wiki/Interface.IsNumberOptions) = `{}`

## Returns

`value is number`
